Depends on packages which need a new maintainer

package:
haskell-mode
severity:
normal
created:
2018-08-24
last updated:
2019-10-16

The packages that haskell-mode depends on which need a new maintainer are: